@charset "utf-8";
/*
* z-index設計:
* グローバルメニューに表示しないもの（パララックスより下）:0〜500
* 背景のパララックス箇所、帯: z-index:500〜599（パララックスと帯は上下が色によって変わる。白と薄い色はパララックスが上、濃い色はパララっクスが下）
* グローバルメニューに表示しないもの:600〜969
* 固定ヘッダー:970
* サイドバーの飾り:980
* グローバルメニュー:990〜999
* ハンバーガーメニュー:1000
*/
/*basis*/
body {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:
        "wdth"100;
    color: #252e3d;
}

.pcOnly {}
.spOnly {
    display: none;
}
@media only screen and (max-width:768px) {
    .pcOnly {
        display: none;
    }
    .spOnly {
        display: block;
    }
}

p,
pre,
code {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
    font-weight: 400;
    word-break: break-all;
    position: relative;
    z-index: 600;
}

pre code {
    display: block;
    word-break: break-all;
    white-space: pre-wrap;
}

ol,
ul {
    list-style-type: none;
    position: relative;
    z-index: 600;

}
li {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
    margin: 0 0 10px;
}

a:hover {
    opacity: 0.5;
}
a {
    text-decoration: none;
    color: #000000;
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
    position: relative;
    z-index: 600;

}

table {
    border-collapse: collapse;
    position: relative;
    z-index: 600;

}
th {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
    font-weight: normal;
    text-align: center;
    padding: 10px;
    border: solid 1px #000;
}
td {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
    padding: 10px;
    border: solid 1px #000;
}

dl {
    position: relative;
    z-index: 600;
}

dt {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
}
dd {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.05rem;
}

img[src$=".svg"] {
    max-width: 100%;
    position: relative;
    z-index: 600;
}

button {
    position: relative;
    z-index: 600;
}

.inner {
    width: 100%;
    /*
    max-width: 1400px;
    */
    max-width: 1200px;
    padding: 0;
    margin: 0 auto;
}

@media only screen and (max-width:1400px) {
    .inner {
        padding: 0;
    }
}

.innerSmall {
    width: 100%;
    max-width: 1100px;
    padding: 0;
    margin: 0 auto;
}

@media only screen and (max-width:1100px) {
    .innerSmall {
        padding: 0;
    }
}

@media only screen and (max-width:768px) {
    .inner,
    .innerSmall {
        width: 90%;
        padding: 0 0;
    }
}


/*margin・padding*/
.mgnS {
    margin: 20px 0;
}
.mgnM {
    margin: 40px 0;
}
.mgnL {
    margin: 80px 0;
}
.pdgS {
    padding: 20px;
}
.pdgM {
    padding: 40px;
}
.pdgL {
    padding: 80px;
}
@media only screen and (max-width:768px) {
    .mgnS {
        margin: 10px 0;
    }
    .mgnM {
        margin: 20px 0;
    }
    .mgnL {
        margin: 40px 0;
    }
    .pdgS {
        padding: 10px;
    }
    .pdgM {
        padding: 20px;
    }
    .pdgL {
        padding: 40px;
    }
}

/*iframe*/
iframe {
    aspect-ratio: 10 / 6;
    max-width: 100%;
}
.googleMap iframe {
    aspect-ratio: 10 / 6;
    max-width: 100%;
}
.youtube iframe {
    aspect-ratio: 10 / 6;
    max-width: 100%;
}


/*font*/
.fsSS {
    font-size: 1.2rem;
}
.fsS {
    font-size: 1.4rem;
}
.fsM {
    font-size: 1.6rem;
}
.fsL {
    font-size: 2.4rem;
}
.fsLL {
    font-size: 2.8rem;
}
.fsLLL {
    font-size: 3.4rem;
}
@media only screen and (max-width:768px) {
    .fsLLL {
        font-size: 3.0rem;
    }
}

.fwB {
    font-weight: 700;
}
.fwBB {
    font-weight: 900;
}

.fcWhite {
    color: #fff;
}
.fcBlack {
    color: #000;
}
.fcRed {
    color: #970000;
}
.fcYellow {
    color: #FF0;
}

/*font*/
.fsZen {
    font-family: "Zen Kaku Gothic New", sans-serif;
}

/*indent*/
.indent1 {
    padding-left: 1rem;
}
/*約10px*/
.indent2 {
    padding-left: 2rem;
}
/*約20px*/

/*background*/
.bgWhite {
    background-color: #fff;
}
.bgBlack {
    background-color: #000;
}

.bgRound {
    border-radius: 100px;
}

.bgNormal {
    background: #004b96;
}

.bgShudan {
    background: rgba(100, 183, 67, 1);
}

.bgKobetsu {
    background: rgba(67, 152, 206, 1);
}

.bgOnline {
    background: rgba(250, 50, 70, 1);
}

.bgKidsClub {
    background: #fcf8e8;
}

/*フォーム*/
input,
select {
    border: solid 1px #999;
    padding: 10px;
    font-size: 1.4rem;
}
textarea {
    border: solid 1px #999;
    padding: 10px;
    font-size: 1.4rem;
}
select {
    font-size: 1.4rem;
}
input[type="submit"] {
    width: 20%;
    padding: 10px;
    margin: 10px;
    background: #ccc;
    color: #000;
    border: none;
    border-radius: 0;
    font-size: 1.4rem;
}
input[type="reset"] {
    width: 20%;
    padding: 10px;
    margin: 10px;
    background: #ccc;
    color: #000;
    border: none;
    border-radius: 0;
    font-size: 1.4rem;
}
input[type="text"].formInputNum {
    width: 20%;
}
.formWrapMiddle,
input.formInputMiddle {
    width: 45%;
}
input.formInputFull {
    width: 100%;
}
@media only screen and (max-width:768px) {
    /*iphoneだとform関係のfont-sizeを1.6remより小さくすると勝手に拡大させられる*/
    input {
        font-size: 1.6rem;
    }
    textarea {
        font-size: 1.6rem;
    }
    select {
        font-size: 1.6rem;
    }
    input[type="submit"] {
        width: 60%;
        font-size: 1.6rem;
    }
    input[type="reset"] {
        width: 60%;
        font-size: 1.6rem;
    }
}

/*parts*/

.btn {
    position: relative;
    z-index: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #004b96;
    padding: 20px;
    min-width: 250px;
    width: auto;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: 900;
    text-align: center;
    border-radius: 60px;
    letter-spacing: 0.2rem;
}

.btnNoMinW {
    min-width: auto;
}

.btnIcon {
    font-size: 2.6rem;
    letter-spacing: 0.1rem;
}

@media only screen and (max-width:768px) {
    .btnIcon {
        font-size: 1.6rem;
        letter-spacing: 0.2rem;
    }
    .btn {
        padding: 20px 35px 20px 20px;
    }
}

.btn img {
    margin: 0 20px 0 0;
    max-height: 30px;
}

.btn:after {
    position: absolute;
    top: 30%;
    right: 20px;
    font-size: 1.6rem;
    content: '>';
}

.btnIcon:after {
    top: 35%;
}

.btnSmall {
    padding: 10px;
    font-size: 1.4rem;
    letter-spacing: 0.1rem;
}

.btn300 {
    min-width: 250px;
    max-width: 300px;
}

.btn500 {
    min-width: 400px;
    max-width: 500px;
}

.btn700 {
    min-width: 400px;
    max-width: 700px;
}

.btn900 {
    min-width: 500px;
    max-width: 900px;
}

@media only screen and (max-width:768px) {
    .btn500,
    .btn700,
    .btn900 {
        min-width: auto;
        max-width: 95%;
    }
}

.btnWhite {
    background: #FFF;
    color: #004b96;
}


.btnLine {
    background: #06c755;
}

.btnLine img {
    max-height: 50px;
}

.btnShudan {
    background: rgba(100, 183, 67, 1);
}

.btnKobetsu {
    background: rgba(67, 152, 206, 1);
}

.btnOnline {
    background: rgba(250, 50, 70, 1);
}

.btnWhiteLine {
    color: #06c755;
}

.btnKidsclub {
    background: #d8600e;
}

.btnWhiteShudan {
    color: rgba(100, 183, 67, 1);
}

.btnWhiteKobetsu {
    color: rgba(67, 152, 206, 1);
}

.btnWhiteOnline {
    color: rgba(250, 50, 70, 1);
}

.icon {
    position: relative;
    z-index: 600;
    display: inline-block;
    background: #004b96;
    padding: 5px 15px;
    width: auto;
    color: #FFF;
    font-size: 1.4rem;
    font-weight: 900;
    text-align: center;
    border-radius: 60px;
    letter-spacing: 0.05rem;
}

.iconWhite {
    background: #FFF;
    color: #004b96;
}

.iconBorder {
    border: 1px solid #FFF;
}

.iconclass {
    background: rgba(100, 183, 67, 1);
}

.iconprogress {
    background: rgba(67, 152, 206, 1);
}

.icononline {
    background: rgba(250, 50, 70, 1);
}

.iconwingnet {
    background: #0A5F2A;
}

.icongungun {
    background: #D9A62F;
}

.iconsokudoku {
    background: #5E2AB3;
}

.iconscience {
    background: #3FAE1C;
}

.iconjunior {
    background: #9F3298;
}

.iconeisai {
    background: #00B6C6;
}

.iconalgo {
    background: #8F1A2A;
}

.iconkidsclub {
    background: #D95722;
}

/*ハンバーガーメニュー*/
.hamburger {
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    z-index: 11;
    border-radius: 5px;
    position: fixed;
    z-index: 995;
    right: 5px;
    top: 25px;
}

@media only screen and (max-width:768px) {
    .hamburger {
        right: 5px;
        top: 10px;
    }
}
.hamburger span {
    display: block;
    position: absolute;
    width: 36px;
    height: 3px;
    left: 9px;
    background: #000;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 15px;
}
.hamburger span:nth-child(2) {
    top: 27px;
    width: 30px;
}
.hamburger span:nth-child(3) {
    top: 39px;
    width: 20px;
}
.hamburger.active span:nth-child(1) {
    top: 27px;
    left: 9px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
    top: 27px;
    width: 36px;
    -webkit-transform: rotate (45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.gMenu {
    display: none;
    background: repeating-linear-gradient(135deg,
            #f0f0f0,
            #f0f0f0 2px,
            #ffffff 2px,
            #ffffff 10px);
    background-repeat: no-repeat;
    z-index: 994;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s ease-in-out;
    overflow-x: hidden;
    overflow-y: scroll;
}
.gMenu.active {
    display: block;
    transition: 0.5s ease-in-out;
}



/*link*/
/*aタグに何が付いているかで付くものが変わります。contentの中身を変更することで好きな表示に出来ます。*/
.singleTopics a,
.link {
    font-weight: 900;
}

.linkOther {
    position: relative;
    font-weight: 900;
}

.linkWhite,
.linkOtherWhite {
    color: #FFF;
    font-weight: 900;
}

.linkEn {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.singleTopics a:after,
.link:after {
    content: url(../images/linkIcon.svg);
    display: inline-block;
    padding-left: 1rem;
    line-height: 1;
}
.linkWhite:after {
    content: url(../images/linkIconWhite.svg);
    display: inline-block;
    padding-left: 1rem;
}
.linkOther:after {
    position: relative;
    top: 5px;
    content: url(../images/linkIconRound.svg);
    display: inline-block;
    padding-left: 1rem;
}
.linkOtherWhite:after {
    content: url(../images/linkIconRoundWhite.svg);
    display: inline-block;
    padding-left: 1rem;
}
.singleTopics a[target="_blank"]:after,
.link[target="_blank"]:after {
    content: url(../images/linkBlank.svg);
    display: inline-block;
    padding-left: 1rem;
}
.link[href^="#"]:after {
    /*
    content: "↓";
    display: inline-block;
    padding-left: 0.5em;
    */
}
.singleTopics a[href$=".docx"]:after,
.link[href$=".docx"]:after {
    content: "Word";
    display: inline-block;
    max-height: auto;
    margin-left: 1rem;
    background: #FFF;
    color: #0000ff;
    padding: 2px 10px;
    border-radius: 20px;
    font-size: 1.2rem;
    border: 1px solid #0000ff;
}
.singleTopics a[href$=".xlsx"]:after,
.link[href$=".xlsx"]:after {
    content: "Excel";
    display: inline-block;
    max-height: auto;
    margin-left: 1rem;
    color: #008000;
    background: #FFF;
    border: 1px solid #008000;
    padding: 2px 10px;
    font-size: 1.2rem;
    border-radius: 20px;
}
.singleTopics a[href$=".pdf"]:after,
.link[href$=".pdf"]:after {
    content: "PDF";
    display: inline-block;
    max-height: auto;
    margin-left: 1rem;
    color: #ff0000;
    background: #FFF;
    border: 1px solid #ff0000;
    padding: 2px 10px;
    border-radius: 20px;
    font-size: 1.2rem;
}

.toTop {
    position: fixed;
    z-index: 981;
    bottom: 5%;
    right: 5%;
}

/*▶系　width・heightの数値をいじると大きさが変わります。*/
.arrowT {
    position: relative;
}
.arrowT:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    background: #000;
}
.arrowR {
    position: relative;
}
.arrowR:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    background: #000;
}
.arrowB {
    position: relative;
}
.arrowB:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    background: #000;
}
.arrowL {
    position: relative;
}
.arrowL:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
    background: #000;
}

/*headline*/
.headlineCenter {
    position: relative;
    font-size: 6rem;
    color: #005aa3;
    letter-spacing: 0.1rem;
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0 0 60px;
}

.headlineCenterWhite {
    color: #FFF;
}

.headlineCenterShudan {
    color: #64bb3f;
}

.headlineCenterKobetsu {
    color: #4398ce;
}

.headlineCenterOnline {
    color: #e70012;
}

.headlineCenter:before {
    position: absolute;
    top: 7.5rem;
    content: '';
    width: 21px;
    height: 4px;
    margin: auto;
    background: #004b96;
}

.headlineCenterWhite:before {
    background: #FFF;
}

.headlineCenterShudan:before {
    background: #64bb3f;
}

.headlineCenterKobetsu:before {
    background: #4398ce;
}

.headlineCenterOnline:before {
    background: #e70012;
}

.headlineCenter span {
    display: block;
    font-size: 3rem;
    letter-spacing: 0.1rem;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    padding: 16px 0;
}

@media only screen and (max-width:768px) {
    .headlineCenter {
        font-size: 3rem;
    }

    .headlineCenter:before {
        top: 5rem;
        width: 18px;
        height: 3px;
    }

    .headlineCenter span {
        font-size: 1.8rem;
    }
}

.headlineCenterSmall {
    font-size: 3.8rem;
}

.headlineCenter:before {
    top: 6rem;
}

.headlineCenterSmall span {
    font-size: 2rem;
}

@media only screen and (max-width:768px) {
    .headlineCenterSmall {
        font-size: 2rem;
    }

    .headlineCenterSmall:before {
        top: 5rem;
        width: 18px;
        height: 3px;
    }

    .headlineCenterSmall span {
        font-size: 1.8rem;
    }
}


.healineFukidashi {
    position: relative;
    z-index: 600;
    display: flex;
    justify-content: center;
    margin: 0 0 50px;
}

.healineFukidashi span {
    display: inline;
    justify-content: center;
    font-size: 4rem;
    color: #005aa3;
    letter-spacing: 0.1rem;
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    font-style: normal;
    padding: 0 0 20px;
    border-bottom: 3px solid #004b96;
}

.healineFukidashi:after {
    position: absolute;
    bottom: -14px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    content: '';
    width: 30px;
    height: 30px;
    border-right: 3px solid #004b96;
    background: #FFF;
    transform: rotate(45deg);
}

.healineFukidashiShudan span,
.healineFukidashiShudan:after {
    color: #64bb3f;
    border-color: #64bb3f;
}

.healineFukidashiKobetsu span,
.healineFukidashiKobetsu:after {
    color: #4398ce;
    border-color: #4398ce;
}

.healineFukidashiOnline span,
.healineFukidashiOnline:after {
    color: #e70012;
    border-color: #e70012;
}


.healineFukidashiWhite span,
.healineFukidashiWhite:after {
    color: #FFF;
    border-color: #FFF;
    background: #4398ce;
}

.healineFukidashiKidsclub span,
.healineFukidashiKidsclub:after {
    color: #d8600e;
    border-color: #d8600e;
}

.bgKidsClub .healineFukidashiKidsclub span,
.bgKidsClub .healineFukidashiKidsclub:after {
    background: #fcf8e8;
}

.healineFukidashiThin:after {
    background: #cceaf9;
}



@media only screen and (max-width:768px) {
    .healineFukidashi span {
        font-size: 2.6rem;
    }
    .healineFukidashi:after {
        bottom: -7px;
        width: 15px;
        height: 15px;
    }

}

.headlineLeftBorder {
    font-size: 2.4rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #004b96;
    border-left: solid 5px #004b96;
    padding: 0 0 0 2rem;
    margin: 0 0 30px;
}

.headlineLeftBorderShudan {
    color: #64bb3f;
    border-color: #64bb3f;
}

.headlineLeftBorderKobetsu {
    color: #4398ce;
    border-color: #4398ce;
}

.headlineLeftBorderOnline {
    color: #e70012;
    border-color: #e70012;
}

.headlineLeftBorderWhite {
    color: #FFF;
    border-color: #FFF;
}

.headlineLeftBorderKidsclub {
    color: #d8600e;
    border-color: #d8600e;
}

.headlineUnderline {
    font-size: 2.4rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #004b96;
    border-bottom: solid 2px #004b96;
    padding: 0 0 15px;
    margin: 0 0 30px;
}

.headlineUnderlineShudan {
    color: #64bb3f;
    border-color: #64bb3f;
}

.headlineUnderlineShudan span {
    background-color: #64bb3f;
    font-size: 1.4rem;
    font-weight: bold;
    color: #FFF;
    padding: 5px 10px;
    margin: 0 0 0 30px;
}

@media only screen and (max-width:768px) {
    .headlineUnderlineShudan span {
        margin: 0;
    }
}

.headlineUnderlineKobetsu {
    color: #4398ce;
    border-color: #4398ce;
}

.headlineUnderlineOnline {
    color: #e70012;
    border-color: #e70012;
}

.headlineUnderlineWhite {
    color: #FFF;
    border-color: #FFF;
}

.headlineLeftSquare {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    font-size: 2.4rem;
    font-weight: bold;
    color: #004b96;
    margin-bottom: 30px;
}

.headlineLeftSquare:before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 20px 0 0;
    background: #004b96;

}

.headlineLeftSquareShudan {
    color: #64bb3f;
}

.headlineLeftSquareKobetsu {
    color: #4398ce;
}

.headlineLeftSquareOnline {
    color: #e70012;
}

.headlineLeftSquareWhite {
    color: #FFF;
}

.headlineLeftSquareShudan:before {
    background: #64bb3f;
}

.headlineLeftSquareKobetsu:before {
    background: #4398ce;
}

.headlineLeftSquareOnline:before {
    background: #e70012;
}

.headlineLeftSquareWhite:before {
    background: #FFF;
}

.headlineBig {
    font-size: 3.6rem;
    font-weight: bold;
    margin-bottom: 30px;
}

.appear {
    animation: appear 0.5s ease forwards;
}
@keyframes appear {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/*背景系*/
.bgBorder {
    background: repeating-linear-gradient(135deg, rgba(240, 240, 240, 0.5), rgba(240, 240, 240, 0.5) 2px, rgba(255, 255, 255, 1) 2px, rgba(255, 255, 255, 1) 10px);
    background-repeat: repeat;
    position: relative;
}

.bgWhite {
    background: #fff;
}


.bgThin {
    background: #cceaf9;
    position: relative;
}
.bgThinShudan {
    background: rgba(100, 187, 63, 0.5);
}
.bgThinKobetsu {
    background: rgba(67, 152, 206, 0.5);
}
.bgThinOnline {
    background: rgba(250, 50, 70, 0.5);
}
.bgDark {
    background: #4398ce;
    position: relative;
    z-index: 600;
    color: #FFF;
}
.bgDarkShudan {
    background: rgba(100, 187, 63, 1);
}
.bgDarkKobetsu {
    background: rgba(67, 152, 206, 1);
}
.bgDarkOnline {
    background: rgba(250, 50, 70, 1);
}

/*トグルメニュー*/
.toggleHeadline {
    position: relative;
    font-size: 2.9rem;
    font-weight: 700;
    color: #FFF;
    padding: 20px 80px 20px 40px;
    background: #4398ce;
    cursor: pointer;
}

.toggleHeadline:after {
    content: '';
    background: url(../images/toggleIconWhite.svg) no-repeat;
    background-size: contain;
    width: 43px;
    height: 42px;
    position: absolute;
    top: 20%;
    right: 20px;
    transition: 0.3s ease-in-out;
}

.toggleHeadline.active:after {
    top: 14%;
    transform: rotate(180deg);
}

.toggleHeadlineSmall {
    font-size: 1.8rem;
    padding: 0px 40px 0px 0px;
}

.toggleHeadlineSmall:after {
    width: 21px;
    height: 20px;
    right: 10px;
}




.toggleHeadlineDark {
    background: #0f7ebc;
}

/*テーブル系*/
.tableSimple {
    max-width: 100%;
    background: #FFF;
}

.tableSimple th {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 700;
    color: #FFF;
    padding: 15px 20px;
    background: #4398ce;
    border-color: #FFF;
    text-align: left;
}

.tableSimple tr:nth-of-type(2n) th {
    background: #0f7ebc;
}

.tableSimple td {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 400;
    padding: 15px 20px;
    border-color: #4398ce;
    background: #FFF;
    text-align: left;
}

.tableSimpleShudan th {
    background: rgba(100, 187, 63, 1);
}

.tableSimpleShudan tr:nth-of-type(2n) th {
    background: rgb(71, 152, 35);
}

.tableSimpleShudan td {
    border-color: rgba(100, 187, 63, 1);
}


.tableSimple caption {
    caption-side: bottom;
    text-align: right;
    padding: 10px 0;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.2rem;
}

.tableCol7 {
    width: 100%;
    background: #FFF;
}

table.tableCol7 tr:first-child th {
    width: 13.333%;
    text-align: center;
}

table.tableCol7 tr:first-child th:nth-of-type(1) {
    width: 20%;
}

table.tableCol7 tr th:nth-of-type(2n) {
    background: #0f7ebc;
}

table.tableCol7 td {
    text-align: center;
}

/*
@media only screen and (max-width:768px) {
    table tr:first-child th {
        display: block;
        width: 100%;
    }
    .tableSimple {
        display: block;
    }
    .tableSimple th {
        display: block;
        width: 100%;
        border-top: none;
    }
    .tableSimple td {
        display: block;
        width: 100%;
        border-top: none;
    }
}
    */

@media only screen and (max-width: 768px) {
    .tableSimple {
        display: block;
        width: 100%;
    }
    .tableSimple thead,
    .tableSimple tbody {
        display: block;
        width: 100%;
    }
    .tableSimple tr {
        display: block;
        width: 100% !important;
    }
    .tableSimple th,
    .tableSimple td {
        display: block;
        width: 100% !important;
        box-sizing: border-box;
        border-top: none;
        text-align: left;
    }
}

.dlSimple {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    width: 100%;
}

.dlSimple dt {
    min-width: 200px;
    width: 20%;
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 700;
    color: #FFF;
    padding: 15px 20px;
    background: #4398ce;
    border-color: #FFF;
    text-align: left;
}

.dlSimple:nth-of-type(2n) dt {
    background: #0f7ebc;
}

.dlSimple dd {
    width: 80%;
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 400;
    padding: 15px 20px;
    border-color: #4398ce;
    background: #FFF;
    text-align: left;
}

@media only screen and (max-width:768px) {
    .dlSimple {
        flex-wrap: wrap;
    }
    .dlSimple dt {
        width: 100%;
    }
    .dlSimple dd {
        width: 100%;
    }
}



/*リスト系*/
.singleTopics ul li,
.singleTopics ol li,
.listCircle li {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 400;
}

.singleTopics ul li:before,
.listCircle li:before {
    content: '⚫︎';
    font-size: 1.4rem;
    margin: 0 10px 0 0;
    color: #fa3246;
}

.singleTopics ol li {
    list-style-type: decimal;
    list-style-position: inside;
}

/*区切り系*/
.lineNormal {
    border-top: 1px solid #cceaf9;
}

.lineDark {
    border-top: 1px solid #4398ce;
}

.lineMoreDark {
    border-top: 2px solid #004b96;
}

.lineMoreDarkBottom {
    border-bottom: 2px solid #004b96;
}

.lineGray {
    border-top: 1px solid #CCC;
}

.lineWhite {
    border-top: 1px solid #FFF;
}

.lineDashed {
    border-top: 3px dashed #CCC;
}

.spacer {
    width: 100%;
    height: 200px;
}